.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.680176;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.yb{bottom:-13.496471px;}
.y5{bottom:-11.284549px;}
.y8{bottom:0.000000px;}
.y3{bottom:4.498824px;}
.y1{bottom:11.247059px;}
.y2{bottom:21.369412px;}
.y7{bottom:31.116863px;}
.y6{bottom:31.241830px;}
.y9{bottom:32.616471px;}
.y0{bottom:32.803922px;}
.y4{bottom:116.632000px;}
.ya{bottom:466.862288px;}
.h9{height:3.036706px;}
.h4{height:5.248627px;}
.h5{height:29.626875px;}
.h3{height:44.352000px;}
.h8{height:1158.072157px;}
.h1{height:1158.290850px;}
.h7{height:1159.571765px;}
.h6{height:1159.852941px;}
.h2{height:1179.441569px;}
.h0{height:1237.176471px;}
.w3{width:58.522196px;}
.w1{width:864.617647px;}
.w2{width:894.853490px;}
.w4{width:909.474667px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x4{left:11.247059px;}
.x5{left:46.081699px;}
.x0{left:60.921569px;}
.x3{left:365.685621px;}
.x1{left:864.111529px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:37.693054pt;}
.fs0{font-size:40.970711pt;}
.yb{bottom:-11.520000pt;}
.y5{bottom:-9.632000pt;}
.y8{bottom:0.000000pt;}
.y3{bottom:3.840000pt;}
.y1{bottom:9.600000pt;}
.y2{bottom:18.240000pt;}
.y7{bottom:26.560000pt;}
.y6{bottom:26.666667pt;}
.y9{bottom:27.840000pt;}
.y0{bottom:28.000000pt;}
.y4{bottom:99.552000pt;}
.ya{bottom:398.493333pt;}
.h9{height:2.592000pt;}
.h4{height:4.480000pt;}
.h5{height:25.288211pt;}
.h3{height:37.856937pt;}
.h8{height:988.480000pt;}
.h1{height:988.666667pt;}
.h7{height:989.760000pt;}
.h6{height:990.000000pt;}
.h2{height:1006.720000pt;}
.h0{height:1056.000000pt;}
.w3{width:49.952000pt;}
.w1{width:738.000000pt;}
.w2{width:763.808000pt;}
.w4{width:776.288000pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.x4{left:9.600000pt;}
.x5{left:39.333333pt;}
.x0{left:52.000000pt;}
.x3{left:312.133333pt;}
.x1{left:737.568000pt;}
}
